{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="row default" style="height:100vh;">
    <div class="col-md-5 col-sm-12 background4" style="height:100vh;">
        <br>
        <p style="text-align:right; font-family:georgia; font-size: 20px">
            <br><br>
            STAFF OF CREATIVE DIVISION<br>
            PATRIOTIC | 2014<br>
            <br>
            STAFF OF LOGISTIC DIVISION<br>
            RUNNINC | 2016<br>
            <br>
            STAFF OF AIESEC<br>
            2017<br>
            <br>
            STAFF OF CREATIVE DIVISION<br>
            CGT | 2018<br>
            <br>
            STAFF OF PUBLIC RELATION DIVISION<br>
            BEM FASILKOM UI | 2018<br>
            <br>
            STAFF OF SPONSORSHIP<br>
            COMPFEST X | 2018<br>
            <br>
            PIC OF LIAISON OFFICER<br>
            OH FASILKOM | 2018<br>
        </p>
    </div>
    <div class="col-md-7 col-sm-12" style="height: 100vh;">
        <p class = "h2position" ><br><br>e x p e r i e n c e</p>
    </div>
</div>
{% endblock %}